﻿@font-face {
	font-family: 'icomoon';
	src: url('../norway/fonts/icomoon.eot?m2ncv3');
	src: url('../norway/fonts/icomoon.eot?#iefixm2ncv3') format('embedded-opentype'), url('../norway/fonts/icomoon.woff?m2ncv3') format('woff'), url('../norway/fonts/icomoon.ttf?m2ncv3') format('truetype'), url('../norway/fonts/icomoon.svg?m2ncv3#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.container {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

@media (min-width: 1600px) {
	.container {
		width: 1400px;
	}
}

.feature_container p {
  padding: 1em 2em 1em 1em;
  font-size: 1.1em;
  line-height: 175%;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.video-overlay {
  margin-bottom: 1em!important;
  font-family: sans-serif;
}

    .video-overlay div {
		position: absolute;
		left: 50%;
		top: 0;
		bottom: 0;
		display: block;
		overflow: hidden;
		z-index: 5;
		zoom: 1;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	}

		.video-overlay div .play-btn {
			color: #FFF;
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

			.video-overlay div .play-btn span.title {
				display: block;
				position: absolute;
				bottom: 0;
				width: 100%;
				text-transform: uppercase;
				text-align: left;
				padding: .7em;
				background-color: rgba(0, 0, 0, 0.6);
			}


.video-overlay div:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: background 0.5s ease-out;
  -o-transition: background 0.5s ease-out;
  transition: background 0.5s ease-out;
  background-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.video-overlay div:hover:before {
	background-color: rgba(0, 0, 0, 0.6);
}

.shorex-details-img-container {
  text-align: center;
}

@media (min-width: 992px) {
    .col-md-3 {
        width: 25%;
    }
}

@media (min-width: 992px) {
    .col-md-3 {
        float: left;
    }
}

.col-md-3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.shorex-details-img-container img {
  margin: 0px auto;
}

.img-responsive {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

img {
  border: none;
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-play2:before {
  content: "\ea15";
}

.portal.home .icon-close:before {
    content: "";
}

.portal.home #cboxContent {
    background-color: transparent;
}
